package NTLSystem;

/**
 * A Base class for all NTLSystem exceptions.
 * <P>
 * $Id: NTLException.java,v 1.1 1998/06/24 02:24:54 jsled Exp $<BR>
 * Last editor: $Author: jsled $
 *
 * @author    Josh Sled [jsled@icsi.berkeley.edu]
 * @version   $Revision: 1.1 $
 **/

public class NTLException extends Exception
{
  /** A new NTLException without a message. **/
  public NTLException() { super(); }
  /**
   * A new NTLException with a message.
   *
   * @param     m The message text.
   **/
  public NTLException(String m) { super(m); }
}
